_id: WgCWQxR53UdVSGPB
_key: '!items!WgCWQxR53UdVSGPB'
img: systems/pf1/icons/spells/protect-orange-1.jpg
name: Shield of Faith
system:
  changes:
    - _id: qrnq0w11
      formula: 2 + min(3, floor(@item.level / 6))
      target: ac
      type: deflection
  description:
    value: >-
      <p>You have a deflection bonus to AC.</p>

      <p><b>Usage</b>: Set this buff's level equal to the caster level of Shield
      of Faith.</p>
  duration:
    units: minute
    value: '@item.level'
  level: '1'
type: buff

